* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}

body {
    max-width: 1300px;
    margin: 0 auto;
    overflow-x: hidden;
    min-height: 100vh;
    display: flex;
    flex-flow: column nowrap;
    padding: 20px 20px 0 20px;

    @media (min-width: 768px) {
        padding: 30px 30px 0 30px;
    }
    
    @media (min-width: 1200px) {
        padding: 40px 40px 0 40px;
    }
}

body #root {
    flex-grow: 1;
    display: flex;
    flex-flow: column nowrap;
}